.p-action-scrolldown{
    max-width:1100px;
    margin:0 auto;
    padding:0 12px;
    text-align:center
}
.p-action-title{
    font-size:2rem;
    font-weight:700;
    margin:0 auto 1.6rem;
    color:#111;
    line-height:1.4
}
.p-action-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:12px;
    align-items:center
}
.c-button-scrolldown{
    position:relative;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    width:100%;
    min-height:46px;
    padding:10px 22px;
    border-radius:26px;
    border:1px solid #aaa;
    background:#fff;
    box-shadow:0 8px 10px 0 rgba(0,0,0,.22);
    text-decoration:none!important;
    color:#3171c8!important;
    font-size:16px;
    font-weight:700;
    line-height:1.2;
    outline:0;
    cursor:pointer;
    transition:all .2s ease;
    margin:0 auto
}
.c-button-scrolldown:active,
.c-button-scrolldown:hover{
    opacity:1;
    box-shadow:0 4px 6px 0 rgba(0,0,0,.18);
    transform:translateY(4px)
}
.c-button-scrolldown::after{
    content:"";
    position:absolute;
    right:14px;
    top:46%;
    transform:translateY(-50%) rotate(43deg);
    width:12px;
    height:12px;
    border-right:2px solid #3171c8;
    border-bottom:2px solid #3171c8
}
@media(max-width:768px){
    .p-action-grid{
        grid-template-columns:1fr
    }
    .c-button-scrolldown{
        margin-bottom:12px
    }
}
.p-action-scrolldown br {
    display: none !important;
}